class NewColumnsIntoSellerCommissions < ActiveRecord::Migration
  def change
	rename_column(:sellerscommissions, :sales, :num_sales) 
	rename_column(:sellerscommissions, :products, :num_products) 
	remove_column :sellerscommissions, :last_sale_id  
		 	
  end
end
